This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 153340 - HWCERT: Tekram DC390F [Goto Cert]
HWCERT: Tekram DC390F
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Tekram
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-08-28 05:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153340 None None None 2016-08-28 05:59 EDT

  None (edit)
Description David Lawrence 2005-04-04 15:45:31 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3680
Detail Notes: Tekram DC390F PCI Scsi Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Created On: 2001-11-21 13:26:45-05
Modified On: 2001-11-21 13:26:45-05


Note You need to log in before you can comment on or make changes to this bug.